import boto3

# getting the s3 client
# offers connecting to the low-level client interface
client = boto3.client('s3')

response = client.create_bucket(
    ACL='private',
    Bucket='boto3-s3-bucket-2020',
    CreateBucketConfiguration={
        'LocationConstraint': 'ap-south-1'
    }
)

print(response)